Bank Mega - Support #1771

[MEGA - Query Data] Query Data Karyawan
10/27/2022 10:52 AM - Mohammad Daud

Status: QA Test

Priority: Normal
Assignee: Mohammad Daud
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/27/2022
10/28/2022
0%

0.00 hour
0.00 hour

Description
Dear Team Developer,

Terkait dengan CR Bank Mega terkait dengan Report Mutasi dan Cuti, untuk kebutuhan Demo Mohon untuk dapat dibuatkan Query

untuk mencari data karyawan Aktif dan Resign berdasarkan tgl efektif date yang sudah ditentukan.

History

#1 - 10/27/2022 01:52 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#2 - 11/08/2022 10:59 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mohammad Daud
